Subject: Interviews
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 26 Apr 2000 06:16:00 -0700 (PDT)

Susan:
Sara and I want you to meet and talk to Jackie McKoy and Stephanie Panus so I 
have asked Taffy to set that up.  Sara and I plan to talk with them again as 
well.  

Susan and Tana:
If you would like to join Susan in talking to either of the 2, just let Taffy 
know.

Carol